/**
 * @file
 * Field Styling
 */
/*
.field-type-text {padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.field-type-text-long {padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.field-type-addressfield {padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.field-type-link-field {padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.field-type-email {padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.field-type-taxonomy-term-reference {padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.field-type-number-integer {padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.field-type-number-decimal {padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.field-type-number-float {padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.field-type-list-text {padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.field-type-list-boolean {padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.field-type-list-integer {padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.field-type-list-float {padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}*/
/* Always use "datetime" when creating new CCK date fields. "date" and "datestamp" are legacy types. */
/*.field-type-datetime {padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}*/
/*.field-type-node-reference{padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.field-type-user-reference{padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}*/

.view-archives-for-old-hosts .content .field-name-field-post-broadcast-date, .view-archives-for-old-hosts .content .field-name-field-post-upcoming-information {border: none !important;}

.node-archive-descriptions .field-name-field-archive-includes .field-name-field-show-broadcast-schedule .field-collection-view-final {padding-top: 0 !important;}
.node-archive-descriptions .field-name-field-archive-includes .content .field-collection-container {clear:both; margin-top: 10px !important; padding-left: 4px !important;}
.node-archive-descriptions .field-name-field-archive-includes .field-name-field-show-broadcast-schedule .entity-field-collection-item .content .field {padding: 0 10px !important;}
.node-archive-descriptions .field-name-field-archive-includes .field-name-field-show-broadcast-schedule .entity-field-collection-item .content .field-name-field-schedule-weekly-or-biweekl {padding-left: 0 !important;}
.node-archive-descriptions .field-name-field-archive-includes .field-name-field-show-broadcast-schedule .entity-field-collection-item .content .field-name-field-schedule-ends {padding-right: 0 !important;}


.field-name-field-user-city {}
.field-name-field-user-state {}
.field-name-field-user-country {}
.field-name-field-archive-guest-picture.field-type-image {text-align: center;}
.field.field-name-field-event-banner.field-type-image.field-label-hidden {text-align: center;}
.field-name-field-archive-guest-picture-2.field-type-image {text-align: center;}
.field-name-field-past-guest-picture.field-type-image {text-align: center;}
.field-name-field-past-book-cover.field-type-image {text-align: center;}
.field-name-field-user-picture.field-type-image {text-align: center;}
.field-name-field-guest-picture.field-type-image {text-align: center;}
.field-name-field-user-your-cohosts  {clear:both;}
.field-name-field-user-your-cohosts .profile {clear:both;}
.field-name-field-user-full-name {clear:both;}
.field-name-field-user-email-address {clear:both;}
.field-name-field-24-personal-picture{text-align: center;}
.field-name-field-guest-email {clear:both;}
DIV#edit-field-past-guest-picture.field-type-image.field-name-field-past-guest-picture.field-widget-image-image.form-wrapper {text-align: left;}
DIV.field.field-name-field-archive-show-image.field-type-image.field-label-hidden {text-align: center;}
DIV.field.field-name-field-guest-book-cover.field-type-image.field-label-hidden {text-align: center;}
DIV.field.field-name-field-24-cd-cover.field-type-image.field-label-hidden {text-align: center;}
DIV.field.field-name-field-song-cd-cover.field-type-image.field-label-hidden {text-align: center;}
DIV.field.field-name-field-24-cd-cover-large.field-type-image.field-label-hidden {text-align: center;}
DIV.field.field-name-field-cd-cover.field-type-image.field-label-hidden {text-align: center;}
DIV.field.field-name-field-user-more-pictures.field-type-image.field-label-hidden {text-align: center;}
DIV.field.field-name-field-24-other-cds.field-type-node-reference {overflow:hidden;}
DIV.field.field-name-field-24-cd-cover-large.field-type-image.field-label-hidden {padding-top:10px;}
.field-name-field-include-banner {text-align:center; padding-top:10px;}
.field-name-field-include-banner div.field-items {text-align: center;}
.field-name-field-include-show-page {float:left;border:none;}
.field-name-field-include-host-name {float:right;border:none;}
.field-name-field-include-host-picture img {clear:both;float:right; width:150px; height:150px;padding-bottom: 10px;padding-right: 10px;padding-left: 10px;padding-top: 10px;} /* opacity:0.3;filter:alpha(opacity=30); */
.field-name-field-include-host-picture img:hover{} /* opacity:1.0;filter:alpha(opacity=100); */
.field-name-field-include-program-archives {clear:both;float:left;font-size: 17px;border: 1px solid #0091b2;}
.field-name-field-include-program-archives div.field-item a:after {float:left;}
.field-name-field-include-old-archives {float:left;border: 1px solid #0091b2;font-size: 17px;}
.field-name-field-include-old-archives div.field-item a:after {float:left;}
.field-name-field-include-coming-up-soon {float:left;font-size: 17px;border: 1px solid #0091b2;}
.field-name-field-include-coming-up-soon div.field-item a:after {float:left;}
.field-name-field-include-upcoming-show {float:left;border: 1px solid #0091b2;font-size: 17px;}
.field-name-field-include-upcoming-show div.field-item a:after {float:left;}
.field-name-field-include-feedback {float:left;font-size: 17px;border: 1px solid #0091b2;}
.field-name-field-include-feedback div.field-item a:after{float:left;}
.field-name-field-include-videos {float:left;font-size: 17px;border: 1px solid #0091b2;}
.field-name-field-include-videos div.field-item a:after{float:left;}
.field-name-field-include-show-feed {float:left;border: 1px solid #0091b2;font-size: 17px;}
.field-name-field-include-show-feed div.field-item a:after {float:left;}
.field-name-field-include-blog-rss-feed-link {float:left;border: 1px solid #0091b2;font-size: 17px;}
.field-name-field-include-blog-rss-feed-link div.field-item a:after {float:left;}
.field-name-field-include-article-feed-link {float:left;border: 1px solid #0091b2;font-size: 17px;}
.field-name-field-include-article-feed-link div.field-item a:after {float:left;}
.field-name-field-schedule-weekly-or-biweekl {clear:both;float:left;margin-top:10px;font-size: 17px;}
.field-name-field-schedule-station {float:left;margin-top:10px;font-size: 17px;}
.field-name-field-schedule-broadcast-day {float:left;margin-top:10px;font-size: 17px;}
.field-name-field-schedule-starts {float:left; border: none; font-weight: 500;margin-top:20px; padding-left: 14px; font-family: sans-serif; font-size:17px;}
.field-name-field-schedule-starts div.field-label {clear:both;/*min-width:46px;*/ min-width:60px; /*Parimal Jariwala*/}
.field-name-field-schedule-ends {float:left; margin-left: 4px; border: none; font-weight: 500;margin-top:20px;font-family: sans-serif; font-size:17px;}
.field-name-field-schedule-ends div.field-label {clear:both; /*min-width:40px;*/ min-width:60px; /*Parimal Jariwala*/}
.field-name-field-schedule-military-day {clear:both;display:none;}
.field-name-field-schedule-military-start {clear:both;display:none;}
.field-name-field-schedule-timing-on-show {clear:both;padding-top:10px;}
.field-name-field-broadcast-actual-time {clear:both;display:none;}
.field-name-field-include-show-categories {clear:both;border: none; font-family:Helvetica; font-size:17px;}
.field-name-field-include-show-categories div.field-items {line-height: 2em;}
.field-name-field-include-show-categories div.field-item.even {float:left; padding-right:7px;}
.field-name-field-include-show-categories div.field-item.even a:after {float:left; padding-right:7px;content:"-";}
.field-name-field-include-show-categories div.field-item.odd {float:left; padding-right:7px;}
.field-name-field-include-show-categories div.field-item.odd a:after {float:left; padding-right:7px;content:"-";}
.field-name-field-include-explicit-materials {clear:both;}
.field-name-field-highlight-broadcast-date {font-size: 17px;line-height: 1.4em;font-family: Verdana, Arial, Helvetica, sans-serif;text-align: center;font-weight: bold;}
.field-name-field-ads-banner-picture {text-align: center; padding-bottom: 10px; padding-top: 10px;}
.field-name-field-post-picture-for-show.field-type-image {text-align: center;}
.field-name-field-archive-delivered-file-up div.field-items div.field-item div.mediaelement-audio {padding-top: 14px;padding-bottom: 10px;}
.field-name-field-post-upcoming-information {border: 1px solid #0091b2;margin-right: 14px;margin-left: 14px;margin-top: 14px;margin-bottom: 14px;}
.field-name-field-highlight-broadcasting-dat {clear:both; border: 1px solid #0091b2;font-size: 17px; padding-left:10px;}
.field-name-field-highlight-broadcasting-dat DIV.field-items {}
.field-name-field-post-add-picture.field-type-image {text-align: center;margin-top: 14px;margin-bottom: 14px;}
.field-name-field-post-broadcast-date {clear:both; border: 1px solid #0091b2;font-size: 17px; padding-left:10px; margin-left:12px; margin-right:12px;}
.field-name-field-ads-caption {font-size: 17px;text-align: center;font-family: Verdana, Arial, Helvetica, sans-serif;margin-top: -16px;}
.field-name-field-ads-caption-above-banner {font-size: 17px;text-align: center;font-family: Verdana, Arial, Helvetica, sans-serif;margin-bottom: -12px;}
.field-type-node-reference {clear:both;}
.field-name-field-archive-add-picture.field-type-image {text-align: center;}
.field-name-field-archive-use-show-banner.field-type-field-reference {text-align: center;}
.field-name-field-archive-opt-pic-for-body {text-align: center;}
.field-name-field-columnist-banner.field-type-image {text-align: center; margin-top: 14px;margin-bottom: 14px;}
.field-name-field-columnist-rrs-feed.field-type-link-field {clear:both;border: none;font-size: 17px;text-align: center;font-family: Verdana, Arial, Helvetica, sans-serif;}
.field-name-field-columnist-page-link.field-type-link-field {clear:both;border: none;font-size: 17px;text-align: center;font-family: Verdana, Arial, Helvetica, sans-serif;}
.field-name-field-columnist-picture.field-type-image {clear:both;text-align: center;margin-top: 5px;margin-bottom: 5px;}
.field-name-field-archive-show-story {clear:both;}
.field-name-field-ads-caption-above-banner {margin-bottom: 10px;}
.form-item-field-user-other-website-und-0-title .description {display:none;}
/*Parimal Jariwala*/
.node-article .content .field-name-body {clear: both;}
.node-article .content .field-name-field-tags {margin: 20px 0 !important;}
.field-name-field-post-upcoming-information {margin-left: 5px !important;}
.view-id-highlighting_guests .field-name-field-highlight-broadcasting-dat {padding: 10px !important; background-color: #0091b2; color: #fff;}
.view-id-highlighting_guests .content .field {margin: 10px 0 !important;}
.node-music-playing-on-bbs-raadio div.field, .group-artist-cd-information div.field {margin: 10px 0;}
.view-interviews .views-field-title {font-size: 17px !important; background-color: #867cb7;}
.view-interviews .views-field-title a {color: #fff !important;}
.field-name-field-user-city, .field-name-field-user-state, .field-name-field-user-country {font-size: 17px !important;}
.field-name-field-user-biography p {margin-top: 0 !important;}
/*.view-archives-for-old-hosts .content .field-type-link-field {float: left; width: 200px !important; background-color: #70C0D3; margin: 1px !important; text-align: center;}
.view-archives-for-old-hosts .content .field-name-field-include-show-page {width: auto !important; background-color: inherit !important; margin: 2px 1px 2px 0px !important;}*/
.view-archives-for-old-hosts .field-name-field-include-show-summary .field-items {padding-top: 20px !important;}
/*.field-name-field-archive-includes .field-type-link-field {float: left; width: 200px !important; background-color: #70C0D3; margin: 1px !important; text-align: center;}
.field-name-field-archive-includes .field-name-field-include-show-page {width: auto !important; background-color: inherit !important; margin: 2px 1px 2px 0px !important;}*/
.field-name-field-archive-includes .field-name-field-include-show-summary .field-items {padding-top: 20px !important; padding-bottom: 40px !important;}
.field-name-field-archive-includes .field-collection-container .field-collection-view {margin: 0 auto !important;}

/*.field-name-field-highlight-guest .field-name-field-past-guest-website {width: 100% !important; background-color: inherit !important; margin: 2px 1px 2px 0px !important;}*/

.field-name-field-include-mrss-feed {border: 1px solid #0091b2; font-size: 17px;}
.field-name-field-include-program-archives, .field-name-field-include-coming-up-soon,
.field-name-field-include-upcoming-show, .field-name-field-include-show-feed,
.field-name-field-include-article-feed-link, .field-name-field-include-blog-rss-feed-link,
.field-name-field-include-videos, .field-name-field-include-feedback, .field-name-field-include-mrss-feed {float: left; width: 200px !important; background-color: #70C0D3; margin: 1px !important; text-align: center;}
.node-archive-descriptions .node-talk-show-include .field {margin: 1px !important;}
.node-archive-descriptions .field-name-field-archive-show-headline {margin-top: 16px !important;}
.node-archive-descriptions .field-name-field-archive-tags {padding-top: 20px !important;}
.node-talk-show-include .field-name-field-include-host-picture {float: right;}
.node-talk-show-include .field-name-field-include-host-name {margin-bottom: 10px !important;}
.node-talk-show-include .field-name-field-include-show-summary .field-items p {margin: 1.5em 0 !important;}
.node-webbbs-feeds .content .field, .node-webbbs-archives .content .field {margin:10px auto;}

#block-system-main .node-blog div.content .field {border: 0 !important; clear: both;}
#block-system-main .node-blog div.content .field-name-body,
#block-system-main .node-blog div.content .field-name-field-more-information-link,
#block-system-main .node-blog div.content .field-name-field-blog-tags {padding: 10px !important; margin: 10px 0 !important;}
#block-system-main .node-blog div.content .field-name-field-blog-tags .field-items .field-item a {padding-left: 0 !important;}
#block-system-main .node-blog ul.links {padding-left: 5px !important;}
#block-system-main .node-blog ul.links li {padding: 0 !important;}